html{}
body {
	font-family: "Microsoft JhengHei","微軟正黑體",Arial,Helvetica,"Microsoft YaHei","微软雅黑体",PMingLiU,"新細明體",'宋体', simsun, sans-serif;
	margin: 0; padding:0;
	color:#666;
	font-size:16px;
	line-height: 1.1em; letter-spacing:1px;
}
/*body.en-GB {
    font-family: 'PT Sans Caption', Arial,Helvetica,"Microsoft JhengHei","微軟正黑體","Microsoft YaHei","微软雅黑体",PMingLiU,"新細明體",'宋体', simsun, sans-serif; letter-spacing:0;
}*/
body.lock{position:fixed; overflow:none;}
h1, h2, h3, h4{ font-family:'Aldrich', "Microsoft JhengHei","微軟正黑體",Arial,Helvetica,"Microsoft YaHei","微软雅黑体",PMingLiU,"新細明體",'宋体', simsun, sans-serif; letter-spacing: 0;}
h1,h2,h3{margin-top:0; color:#006bbb}
.h1, h1{font-size:40px;}
a{color:#0068b7;}
a, a>img, .hover-effect, .btn, .btn>a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:focus, a:hover,#content-bottom h2,#content-top h2{color:#08F;}

table img{max-width:100%;}
a.jcemediabox-popup-link{transition:none;
-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
#jcemediabox-popup-closelink{width:auto !important;}

.clearfix{clear: both;}
.container{position:relative; z-index:1}
.dropdown-menu{font-size:1em;}

/*.btn{border-radius:0; padding: 5px 15px;}*/
.btn-default { color: #006bbb; background-color: #fff; border-color: #006bbb;}
.btn-default:focus, .btn-default:hover, .btn-default.active, .btn-default:active,.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover{background-color:#006bbb; border-color: #006bbb; color:#FFF;}
.btn-primary { background-color: #006bbb; border-color: #006bbb;}
.btn-primary:focus, .btn-primary:hover, .btn-primary.active, .btn-primary:active,.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover{background-color:#2698fb; border-color: #2698fb;}

.col-20{width:20%; padding-left:15px; padding-right:15px; float:left;}
.thumb{}
.thumb-round{border-radius:50%; overflow:hidden;}
.thumb img, .thumb-round img{ display: block; max-width: 100%; width: 100%; height: auto;}
section{position:relative; margin: 0; padding:0;}

.hidden-md-up{display:none;}

.page-header{margin-top:0; border-bottom:none; padding-bottom:0;}

.moduletable{padding:1em; margin-bottom:1em;
background-color:#fff;
/*-webkit-box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.2);
box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.2);
border-radius:3px;*/
}

.small-container{
	max-width: 985px;
	margin: auto;
	padding: 0;
	text-align: center;
}

/*top*/
#top{ padding:4px; background-color:#7e6b5c; font-size:12px; letter-spacing:0;}
#top.blockBottom{margin-bottom:98px;}
#top a, div.mod-languages a { color: #FFF; padding: 2px; display:inline-block;}
#top a:hover, #top div.mod-languages a:hover, #top div.mod-languages .lang-active a{ background: #FFF; color: #7e6b5c;}

#top .moduletable{
	padding:0; margin:0;
background-color:transparent;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}
#top .social .fa{font-size:32px;}

/*header*/
header{ margin-bottom:0; position:relative; z-index:5; background-color:#FFF; position:fixed; width:100%; top:0; z-index:9999;
-webkit-box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.2);
box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.2);
transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
/*.logo>a:before {
    content: "";
    vertical-align: middle;
    display: inline-block;
    height: 100%;
}*/

header:after{content:""; display:table; clear:both;}


header .logo {height:44px; padding:10px 10px 0;}
header .logo, header .logo img{ 
transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
;
}
header .logo img{ height:100%; width:auto;}

header.float{position:fixed; width:100%; top:0; left:0; right:0;}
header.float .logo{float: left;}

.navcolor{background-color:#FFF; /*height:100%;*/
    padding-bottom: 10px;
    border-bottom: 2px #006bbb solid;
    margin-bottom: 5px;
/*
-webkit-box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
*/

}
/*header .logo, header .logo a, .navcolor>div, */
/*.navcolor>.container>div{height:50px; position:relative;}*/
.navcolor nav, .navcolor nav>ul, .navcolor nav>ul>li, .navcolor nav>ul>li>a{height:100%;}
.navcolor nav>ul>li>a{font-size: 16px;}
body.en-GB .navcolor nav>ul>li>a{font-size: 1em;}

.navcolor nav>ul>li{height:34px; border-left: 1px #DDD solid;}
.navcolor nav>ul>li:first-child{border-left:none}

.nav>li>a{ padding:5px 1em; color:#666;}
body.en-GB .nav>li>a{padding:5px 1em;}
.navcolor>nav>ul>li{border-left: 1px solid #fff;}
.navcolor>nav>ul>li:first-child{border: none;}

.navcolor .col-md-1, .navcolor .col-md-10, .navcolor .col-md-11, .navcolor .col-md-12, .navcolor .col-md-2, .navcolor .col-md-3, .navcolor .col-md-4, .navcolor .col-md-5, .navcolor .col-md-6, .navcolor .col-md-7, .navcolor .col-md-8, .navcolor .col-md-9{ padding-left:0; padding-right:0;}



.nav-container{ width:100%; position:relative; margin:auto; }

.nav-container>.logo{width:100%; height:98px;}
.nav-container>.nav-case{}

#main-menu .menu-top{float:right; margin-left:0.5em; margin-right:0.5em;}
#main-menu{ /*padding-bottom:10px; border-bottom:2px #006bbb solid; margin-bottom:5px;*/}
header.float #main-menu{padding-top:5px; padding-bottom:5px;}
#main-menu:after{content:""; display:table; clear:both;}


header .search{margin-top: 2.5em;}

/*fullwidth*/
#fullwidth{/*max-width:1280px;*/ margin:0 auto;}

.fluid_dg_caption>div{padding:0 !important; width:96%; max-width:420px; margin-left:auto; margin-right:auto;}

.fluid_dg_caption.fadeFromLeft, .fluid_dg_caption.fadeFromRight{height:60%;}
.fluid_dg_caption.fadeFromLeft{margin-left:7%;}
.fluid_dg_caption.fadeFromRight{margin-right:7%;}
.fluid_dg_caption.fadeFromBottom>div{margin-bottom:3em;}
.fluid_dg_caption.fadeFromTop>div{margin-top:3em;}

.fluid_dg_caption div.in-box{max-width:980px; min-height:200px; margin:auto; position:relative; padding: 3em 3% 1em;}
.fluid_dg_caption div.in-box>h1{
	position: absolute;
    background: #006bbb ;/*url(../images/banner_h1.png) no-repeat top right;
	background-size:cover;*/
    color: #FFF;
    font-size: 24px;
	text-align:center;
	width:94%;
    padding: 0.5em;
	top: -1em;
	}
.fluid_dg_caption div.in-box h2, .fluid_dg_caption div.in-box h3{color:#FFF;}
/*.fluid_dg_caption .intro{ padding-left: 25%;}*/

.bg_parallax {
    min-height: 360px;
    position: relative;
    background-size: cover;
    background-position: center top;
}

.bg_parallax > *{position:relative; z-index:1}
	
.big-check{ padding:0; margin:4em 2em ; list-style:none;}
.big-check:after{content:""; display:table; clear:both;}
.big-check li{background:url(../images/check.png) no-repeat; padding-left:90px; padding-right:15px; width:33.33334%; float:left; color:#999}
.big-check li h3{ text-transform:uppercase;}

.blue_intro{background-color:#006bbb; color:#FFF;}
.blue_intro:after{content:""; display:table; clear:both;}
.blue_intro .text{ position:absolute; width:50%; background-color:rgba(0,105,175,0.8); padding:3em 2em; height:100%; top:0; right:0; bottom:0;/*padding-top:3em;*/}
.blue_intro h1, .blue_intro h2, .blue_intro h3,.blue_intro a{color:#FFF;}

/*main*/
main{min-height:195px; padding-top:15px; padding-bottom:50px;}
body.homepage main{padding-top:0; padding-bottom:0;}
main>.container{/*max-width:1070px;*/}

#breadcrumbs, .center-850{max-width: 850px; margin-left: auto; margin-right: auto;}
body.homepage .center-850{max-width: none !important;}
.articleBody{font-size:14px; line-height:1.2em;}
.articleBody h1{margin-bottom:0.8em;}
.articleBody p, .avatar_list p, .business-list p{ text-align:justify; }

.inpage-head{height:200px; min-height:200px; background-size:cover; background-position:top center; position:relative;}
.title-header{position:absolute; bottom:0; left:0; width:100%; background-color:rgba(0, 107, 187, 0.7); color:#FFF; text-align:center}
.title-header h1, .title-header a{color:#FFF;}
.title-header h1{margin:10px auto;}

.breadcrumb{font-size:0.8em; padding:5px 10px; text-align:right;}
.breadcrumb, .breadcrumb a{COLOR:#666;}

.avatar_list{}
.avatar_list .heading-category, .heading-year, .heading{ background: url(../images/banner_h1.png) no-repeat top right; background-size: cover; color: #FFF; 
font-size: 18px; letter-spacing: 0; padding: 0.5em 5em 0.5em 0.5em; display: inline-block; margin-bottom:20px;}
.sub-cate{margin-bottom:20px;}
.sub-cate .btn{text-transform:uppercase; padding:8px 1em; margin-right:1em; line-height:26px}
.sub-cate .btn .fa{font-size:26px; vertical-align:middle;}

.avatar_list .item-wrapper{ padding-bottom:35px; margin-bottom:35px; border-bottom:1px #ccc solid;}
.avatar{border:1px #ccc solid;}
.text-more{display:none; margin-bottom:20px}
.btn-more{}
.btn-more:after{ content: "\f107";  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; margin-left:1em;}
.btn-more.arrow:after{ content: "\f106"; }

.milestone{width:100%;}
/*.milestone th{width:34%;}*/
.milestone th,.milestone td{vertical-align:top;}
.milestone th{width:34%; padding-right:30px;}
.milestone td{ padding-bottom:3em;}
.milestone th h1,.milestone th h2,.milestone th h3{  background: url(../images/banner_h1.png) no-repeat top right; color: #FFF; 
font-size: 24px; letter-spacing: 0; text-align:right; font-style:italic;padding: 0.4em 1.5em 0.4em 0.5em; }

table.awards{width:100%; border:none !important; background-color:rgba(255,255,255,0.7);}
.awards tr{border-bottom:1px #ccc solid;}
.awards th,.awards td{ padding:1em; line-height:1em; border:none; letter-spacing:0;}
.awards th p,.awards td p{text-align:left; letter-spacing:0;}
.awards th{ background-color:#eee; color:#333;}

.category-desc{margin-bottom:2em;}
.business-list{ max-width:640px; margin:auto;}
.business-list .project{ background-color:#006bbb;}
.business-list .project .page-header{padding:0.5em 1em;}
.business-list .project .page-header h2{font-size:18px; text-align:center; min-height:2.2em;}
.business-list .project .page-header a{color:#FFF;}

.blog .item h4{ text-align: center;}

.album{ margin-left: -5px; margin-right: -5px;}
.album:after{ content: ""; display:table; clear: both;}
.album .thumb{width: 200px; float: left; padding:5px;}
.album .thumb a{ display: block;position: relative}
.album .thumb a img{opacity: 1}
.album .thumb a:hover img{opacity: 0.6}

#albm-16.album {text-align: center;}
#albm-16.album .thumb{width: auto; display: inline-block; float: none; padding: 1px; margin: 10px; border: 1px #ddd solid;}

.product-page .album .thumb{width: 120px;}
.product-page .thumb a{ border: 1px #ccc solid;}

.cert{ margin-left: -5px; margin-right: -5px; margin-bottom: 2em; text-align: center;}
.cert:after{ content: ""; display:table; clear: both;}
.cert .thumb{width: 250px; height: 220px; display: inline-block; vertical-align: bottom; padding:10px 20px; text-align: center}
.cert .thumb img{ height: 140px; width: auto; margin: auto; border: 1px solid #CCCCCC;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}

.all-brands{ max-width:700px; margin:auto;}
.brands{ padding-left:0; margin-bottom:0.5em}
.brand{ list-style:none; min-height:119px; line-height:115px; text-align:center; margin-bottom:2em;}
/*.brand img{border:1px #ccc solid;}*/
.brand .item-image{margin-bottom:0;}

.products .product-item{ max-width:200px; height:265px; margin:0 auto 20px; text-align:center}
.product-item h3{ font-size:16px;letter-spacing: 0; margin-bottom:10px;
	/*text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    letter-spacing: 0;*/}
.item-image{border:1px #ccc solid; margin:0 auto 10px; position:relative; max-width:400px;}
.item-image a.jcepopup:after, .album .thumb a.jcepopup:after{content: "\f00e";
display: inline-block;
    font: normal normal normal 24px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position:absolute; right:0; bottom:0; background-color:rgba(0,0,0,0.7); color:#FFF;
	padding:5px 6px 6px 7px; border-radius:8px 0 0 0; z-index: 10;
}
.product-page .thumb a.jcepopup:after{font-size: 14px !important;}
#albm-16.album .thumb a.jcepopup:after{display: none; content: none;}

.product-item h3 a{font-weight:bold; color:#666;}
.brands .label{background-color:#eee; color:#999; font-size:14px;letter-spacing: 0; display:inline-block;}

.download-links{ margin-top:2em;}
.download-links .download{list-style:none; padding-left:0;}
.download-links li{margin-bottom:1em;}
.download-links li .fa{font-size:32px; vertical-align:middle;}

/* product detail*/
/*.product-image{ text-align:center;}
.product-image img.item-image{display:inline-block; margin:auto;}*/
.recommend{ padding-top:1.5em; border-top:1px #ddd solid;}
.item-small{ text-align:center;}
.item-small a{color:#666;}

.side_menu{ padding-top:0;}
.side_menu > h3{padding:10px; background-color:#006bbb; color:#FFF;}
.side_menu ul{ padding-left:0; list-style:none;}
ul.side_menu ._parent{}
ul.side_menu a{ display:block;padding:0.5em 1em; color: #666; position:relative; }
ul.side_menu a:hover, ul.side_menu a:focus, ul.side_menu ._parent.open>a{text-decoration:none; background-color: #2698fb; color: #FFF;}
ul.side_menu ._parent>a:after{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	 content: "\f078";position: absolute;right: 5px; color:#CCC;
	}
ul.side_menu ._parent>a:hover:after{color: #006bbb;}
ul.side_menu ._parent.open>a:after{content: "\f077"; color: #006bbb;}

ul.nav-child { background: #f6f6f6;}

/* sidebar */
.left-sidebar{}
.moduletable.side_menu{ padding:0;}

/*content-top*/

/*content-bottom*/

#content-bottom {
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    margin-top: 2em;
}

#content-bottom ul.brand li{
    float: left;
    list-style: none;
    padding: 0 5px;
}

#content-bottom ul.brand li img{
    border: 1px solid #ccc;
    padding: 6px;
    box-shadow: 2px 2px 2px #ccc;
}

#content-bottom h2 {
    text-transform: uppercase;
    margin-bottom: 1em;
    margin-top: 0;
}

#content-bottom .moduletable {
    padding: 2em;
}

#content-bottom h2{ margin-bottom: 1em; margin-top:0;}
#content-bottom .row>.block{ border-left: 1px #ccc solid;}
#content-bottom .row>.block:first-child{ border-left: none;}
#content-bottom .moduletable{padding: 0; background-color:transparent;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-radius:0;
}

#content-bottom .moduletable .title{
	/* background: url(../images/banner_h1.png) no-repeat top right; */
	background-size:cover;
    color: /* #FFF */#006bbb;
    letter-spacing:0;
    text-transform: uppercase;
    padding: 0.5em 1em 0.5em 0.5em;
	}


/*#content-bottom .row>.block .module-content ul{border-left: 1px #ccc solid;}
#content-bottom .row>.block:first-child .module-content ul{ border-left: none;}*/

#content-bottom .module-content ul{ padding-left:0; list-style:none; min-height:160px; margin-top:20px; margin-bottom:30px;}
#content-bottom .module-content ul li{ position:relative; margin-bottom:0.5em;}

/* #content-bottom .module-content ul li a:before {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f04b"; margin-right:5px; color:#F90;
	font-size: 0.5em;
    vertical-align: 2px;
} */


#content-bottom .module-content ul li .article-title{
	padding-right: 90px;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    letter-spacing: 0;
}
#content-bottom .module-content ul li .date{
	width:80px; position:absolute; top:0; bottom:0; right:0; margin:auto; display:inline-block; font-size:10px; letter-spacing:0; text-align:right;
	
}

/*bottom*/
#bottom{ margin-top: 1em; margin-bottom: 1em; }
#bottom ul{padding-left:0; padding-right:0;}
#bottom ul li{ list-style: none;}

.acting-brand h2{text-align:center; margin-bottom:1em; text-transform:uppercase;}
.scrollcase{padding-left:40px; padding-right:40px;}
#scroll-brands .owl-item > div{padding:1px;}
#scroll-brands .brand{margin-bottom:0; border:1px #ccc solid;}

#scroll-brands.owl-theme .owl-controls .owl-nav [class*=owl-]{ background:#006bbb;}


/*footer*/
footer{
	background:#006bbb;
	margin: auto;
	padding: 1em 0;
	font-size:12px; letter-spacing:0;
	text-align:center;
	color: #fff;
	position:relative;
}
footer:before{ content:""; display:block; width:100%; height:2px;background-color:#de0124; position:absolute; top:-8px; left:0; right:0;}

/*copy-right*/
.copy-right{ background:#047; }
.copy-right p{
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 20px;
	margin-bottom:0;
}


.back-to-top {
    text-align: center;
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 12px;
    right: 1%;
    overflow: hidden;
    width: 40px;
    height: 40px;
	line-height:36px;
    font-size: 28px;
	color:#FFF;
    border: none;
	background:rgba(0,0,0,0.3);
    border-radius: 50%;
    z-index: 99;
    outline: none !important;
}
.back-to-top:hover, .back-to-top:focus{color:#fff;background:rgba(0,0,0,0.7);}


#jcemediabox-popup-frame img{
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
span#jcemediabox-popup-numbers{font-size: 12px; color:#999}

@media (min-width: 1281px){
	.container{ width:90%;}
	/*.nav-container{max-width:1280px;}*/
	.logo, .nav-container>.nav-case{max-width:1280px; margin-left:auto; margin-right:auto;}
	body.homepage main{padding-bottom:30px;}
	main>.container{max-width:1070px;}
	body.homepage main>.container{max-width:1280px;}
}

@media (min-width: 1200px){
}

@media (min-width: 1113px) and (max-width: 1200px){
	
	body.en-GB .navcolor nav>ul>li>a{font-size: 14px;}
	/*header .logo, header .logo a, .navcolor>div, .navcolor>.container>div, .navcolor nav, .navcolor nav>ul, .navcolor nav>ul>li, .navcolor nav>ul>li>a{font-size:14px;}*/
	#main-menu .menu-top{clear:both;}
}

@media (min-width: 769px) and (max-width: 1280px){
	.container { width: 98%; }
}

@media (min-width: 769px) and (max-width: 1112px){
	
	.navcolor nav>ul>li { height:50px;}
	#main-menu .menu-top{clear:both; float:none;}
}

@media (min-width: 992px){
}

@media (min-width: 769px){
	
	#top.blockBottom{margin-bottom:64px;}
}

/*@media (min-width: 769px) and (max-width: 991px){	
}*/

@media(max-width: 768px){
	.navcolor .container{padding:0; width:100%;}
	
	.nav-container>.logo{height:64px; width:auto; float:left; position:relative;}
	.nav-container>.logo img{height:100%;}
	.nav-container>.nav-case{ padding:0; position: relative;}
	
	.hidden-md-up{display:block;}
	#main-menu .menu-top{margin-left: 0; margin-right: 0;}
	.navcolor nav>ul>li{border-left: none;}
	.navcolor>div, .navcolor>.container>div, .navcolor nav, .navcolor nav>ul, .navcolor nav>ul>li, .navcolor nav>ul>li>a{
		height: auto;
	}
	.navcolor nav>ul>li>a{height:3em;}
	.fluid_dg_caption .intro{ padding-left:25%; padding-right:5%; padding-bottom:1em;}
	.fluid_dg_caption > div>h1 { font-size: 26px; }
	.fluid_dg_caption > div>p{ font-size: 14px; }
	
	.table-wrapper{width:100%; overflow-x:scroll;}
	.table-wrapper table{width:auto !important;}
	
	#bottom ul li{ margin-top: 4em; }
}

@media (max-width: 600px){

.container{padding-left:5px; padding-right:5px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
padding-left:5px; padding-right:5px;	
}
.row, .categories-list{ margin-left:-5px; margin-right:-5px;}

.header-top{padding-top:10px; padding-bottom:0;}

.avatar_list .heading-category, .heading{ padding-right: 0 !important; display:block;}

#content-bottom .row>.block{border-left:none;}
#content-bottom .module-content ul{ min-height:0;}


}

@media (max-width: 480px){
	body{font-size:14px;}
	h1, .h1,h2, .h2{font-size:1.5em}
	h3{font-size: 1.2em;font-family: "Microsoft JhengHei","微軟正黑體",Arial,Helvetica,"Microsoft YaHei","微软雅黑体",PMingLiU,"新細明體",'宋体', simsun, sans-serif;}
	img{float:none !important; display:block; margin-left: auto !important; margin-right: auto !important; margin-bottom: 10px; text-align:center; max-width:100% !important;}
	.navcolor{height: 54px;}
	header .logo{float:left;}
	header .logo img{}
	.mob-menu{float:right;}
	#main-menu{top:54px; }
	header.float #main-menu{padding-top: 0; padding-bottom: 0;}
	.fluid_dg_caption>div{ margin-bottom:0; font-size:14px !important}
	.fluid_dg_caption div.in-box{min-height:60px; padding-top:1.5em;}
	.fluid_dg_caption div.in-box h1, .fluid_dg_caption div.in-box h2, .fluid_dg_caption div.in-box h3{margin-bottom:0; font-size:14px;}
	.fluid_dg_caption .intro{padding:0 5px 5px;}
	.fluid_dg_caption.fadeFromLeft, .fluid_dg_caption.fadeFromRight{max-width: 80% !important; height: 85% !important;}
	.fluid_dg_caption.fadeFromLeft{left: 5% !important;} .fluid_dg_caption.fadeFromRight{right:5% !important;}
	
	.inpage-head{height: 100px; min-height: 100px;}
	
	#breadcrumbs{display: none}
	div[id*=jarallax-container] img{max-width: none !important; margin-left: 0 !important;}
	.blue_intro .text{ width: 100%;}
	
	.articleBody p, .avatar_list p{ text-align:left; }
	.articleBody img{max-width: 100% !important; }
	.sub-cate .btn{font-size:1em; padding:4px; width:100%; margin-bottom:10px}
	table.milestone, .milestone tr, .milestone th,.milestone td{ display:block !important}
	.milestone th{width:100%; min-width:300px;padding-right: 0}
	.milestone th h1,.milestone th h2,.milestone th h3{padding:4px 1.5em 4px 10px;}s
	.milestone td{padding-bottom:2em;}
	.blog .items-row{margin-bottom: 2em;}
	
	.brand{min-height: 130px;}
	#scroll-brands .brand{min-height: 0;}
	
	.owl-prev, .owl-next{top:20% !important;}
	
	.cert .thumb, .album .thumb{ width: 50%;}
	
	.big-check li{width: 100%; float: none;}
	
}

@media (max-width: 320px){
}
